toggleMenu:
    other: Skryť menu

darkMode:
    other: Tmavý režim

list:
    page:
        one: "{{ .Count }} stránka"
        other: "{{ .Count }} stránok"

    section:
        other: Kategórie

    subsection:
        one: Podkategória
        other: Podkategórie

article:
    back:
        other: Späť

    tableOfContents:
        other: Obsah

    relatedContent:
        other: Súvisiace

    lastUpdatedOn:
        other: Naposledy aktualizované

    readingTime:
        one: "{{ .Count }} minúta"
        other: "{{ .Count }} minút"

notFound:
    title:
        other: Nenájdené

    subtitle:
        other: Tato stránka neexistuje

widget:
    archives:
        title:
            other: Archívy
        more:
            other: Viac
    tagCloud:
        title:
            other: Štítky
    categoriesCloud:
        title:
            other: Kategórie

search:
    title:
        other: Hladať

    placeholder:
        other: Zadajte niečo...

    resultTitle:
        other: "#PAGES_COUNT stránok (#TIME_SECONDS sekúnd)"

footer:
    builtWith:
        other: Vytvorené pomocou {{ .Generator }}

    designedBy:
        other: Šablóna {{ .Theme }} od {{ .DesignedBy }}
